<?php

declare(strict_types=1);

namespace Drupal\workspace_approval;

/**
 * Enumerates the notification messages that this module may send.
 */
enum WorkspaceApprovalNotifications: string {
  /* Triggered when a review has been requested. */
  case ReviewRequested = 'review_requested';
  /* Triggered when a new review has been provided. */
  case ReviewProvided = 'review_provided';
}
